/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

blockquote  {
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

:focus {
	outline: 0;
	}

.lexus_tos_block {
   background: #F0F0F0;
   outline-color:#cccccc;
   outline-style:solid;
   outline-width:1px;
   width: 91%;
   padding: 4px;
   margin-top: 8px;
   line-height: 1;
}

.lexus_tos_text { 
   font-size: 95%;
}


body {
	line-height: 1;
	color: #000;
	background: #fff;
	}
ol, ul {
	list-style: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
	
/* clearfix */

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
* html .clearfix {
	height: 1%;
	}

/* type basics */

a { 
    color: #0d2980;
	text-decoration: none;
	}
a:hover, a#current, input.call, a.button, #profile_nav li a:hover, a.rss:hover { 
	background-color: #0d2980;
	color: #fff;
	}
a#current, a.button {
	padding: 2px 4px;
        cursor: pointer;
	}
a.disabled_button {
	background: #ccc;
        color: #999;
	padding: 2px 4px;
        cursor: pointer;
	}
a.lightbutton {
	background: #f6f6f6;
	border: 1px solid #ddd;
	padding: 6px 6px;
	}
a.lightbutton img {
	vertical-align: bottom;
	}
a.lightbutton:hover {
	background: #f6f6f6;
	border-color: #999 !important;
	}
a.delete:hover {
	background: #c00 !important;
	}
a.edit:hover {
	background: #090 !important;
	}
a.save:hover {
	background: #fc0;
	color: #0d2980;
	}
a.cancel {
	color: #c00;
	}
a img { 
	border: 0;
	}
.title_box a:hover {
	background: #fff;
	}
body {
	background: #ddd url(http://static.open.salon.com/Themes/OpenSalon/images/body_bg.gif) top center repeat-y;
	margin: 0;
	padding: 0; 
	font: 11px/18px verdana, sans-serif;
	color: #000;
	}
input, textarea, select, option, optgroup {
	font: 11px verdana, sans-serif;
	}
optgroup {
	font-weight: bold;
	}
input[type=text], input[type=password] {
	padding-left: 2px;
	}
input[type=checkbox] {
	margin: 0;
	}
input.call {
	border-color: #0d2980;
	cursor: pointer;
	}
p {
	margin: 18px 0;
	line-height: 18px;
	}
ul.inline li {
	display: inline;
	}

/* page layout */

#container { 
	width: 990px;
	margin: 0 auto;
	}
#content  {
	clear: both;
	padding: 0 0 54px;
	}
.col_a, .col_b, .col_c, .col_abc, .col_bc, .col_bcd, .col_d {
	float: left;
	}
.col_bc {	
	width: 486px;
	}
.col_bcd {	
	width: 720px;
	}
.col_a, .col_b, .col_c, .col_d {
	width: 234px;
	}
.col_a img, .col_b img, .col_c img, .col_d img {
	max-width: 234px;
	overflow: hidden;
	}
.col_a, .col_b, .col_c {
	margin-right: 18px;
	}
.col_bc .col_c, #content .col_a {
	margin-right: 0;
	}
#content {
	background: #fff url(http://static.open.salon.com/Themes/OpenSalon/images/col23_border.gif) top center repeat-y;
	}
#content .col_bc {
	padding-top: 6px;
	width: 522px;
	border: 3px double #ddd;
	border-bottom: 0;
	background: #fff;
	min-height: 600px;
	}
#content .col_b {
	margin-left: 18px;
	}
#pg_homepage #content .col_bc, body.cover_render #content .col_bc {
	margin-top: -12px;
	padding-top: 0;
	}
.col_a, .col_d {
	width: 231px;
	}
.col_x {
	margin: 0 18px;
        clear: both;
	}
.middle_col_ad {
        clear: both;
        margin: 0 18px;
        text-align: center;
        }
	
	/* sponsored, doesn't quite belong here */
	
.sponsored #content {
	background: #FFFFFF;
	}
	
/* nav and pagination */

#coversort, #blognav, #profile_nav, #message_nav {
	margin: 0 18px 18px;
	border-bottom: 1px solid #eee;
	padding: 12px 0 0 0px;
	text-align: center;
	}
#profile_nav {
	border-bottom: 0;
	margin: 0;
	}
#coversort li, #blognav li, #profile_nav li {
	margin: 0 5px;
	}
#coversort li a, #blognav li a, #profile_nav li a {
	padding: 3px 5px;
	color: #39f;
	}
#coversort li a:hover, #blognav li a:hover, #profile_nav li a:hover {
	color: #fff;
	}
#coversort li.here, #blognav li.here, #profile_nav li.active a {
	background: #eee;
	color: #222;
	padding: 3px 5px;
	}
.prev_next {
	margin: 0 18px;
	text-align: center;
	}
.prev_next a, .prev_next span {
	margin-right: 3px;
	padding: 3px 5px;
	}
.prev_next span {
    background: #eee;
    color: #222;
	}
.prev_next span.pagelabel {
	background: #fff;
	}
.prev_next.bottom {
	margin-top: 36px;
	}
	

/* header */

#header {
	background: #0d2980;
	border-bottom: 3px solid #03c;
	}
#pg_homepage #header h1, .cover_render #header h1 {
	//display: none; /* ghetto by cw. should be done via php */
	}
#header h1 {
    float: left;
    padding: 8px 0 0;
	width: 231px;
	text-align: center;
	}
.internal #header h1 {
	padding-top: 15px;
	}
#header h1 a {
	padding: 14px 8px 3px;
	}
.internal #header h1 a {
	padding-top: 21px;
	}
#topnav {
	margin-left: 231px;
	}
#topnav .col_bc {
	width: 518px;
	text-align: center;
	}
#nav-hd {
	padding-top: 8px;
	}
.internal #nav-hd {
	padding-top: 15px;
	}
#nav-hd li {
	margin: 0 2px;
	}
#nav-hd li a {
	color: #39f;
	padding: 10px 8px 8px;
	}
.internal #nav-hd li a {
	padding: 17px 8px 8px;
	}
#nav-hd li a:hover, #header h1 a:hover {
	background: #03c;
	color: #fff;
	}
#nav-hd li.here {
	background: #03c;
	color: #fff;
	padding: 10px 8px 8px;
	}
	
	/* search form */
	
#search_form, #search_form form {
	display: inline;
	}
#search_form input, #search_form input.call {
	font: 11px verdana, sans-serif;
	background: #03c;
	border: 2px solid #03c;
	color: #39f;
	}
#search_form input.call:hover {
	color: #fff;
	}
	
	/* join now / sign in / "Hello, username" */

#loginlinks {
	padding: 12px 0 12px;
	}
.internal #loginlinks {
	padding: 12px 0 6px;
	}
#loginlinks a {
	background: #03c;
	color: #fff;
	padding: 3px 8px;
	}
#loginlinks a:hover {
	background: #39f;
	}
#loginlinks, #usernook {
	text-align: center;
	}
#hello {
	padding: 3px 0;
	}
#usernook {
	background: #03c;
	color: #fff;
	font: 11px verdana, sans-serif;
	margin-left: 18px;
	position: relative;
	z-index: 1000;
	}
#usernook ul {
	list-style-type: none;
	}
#usernook li {
	position: relative;
	}
#usernook a, .usernook a:visited {
	display: block;
	}
#usernook ul ul {
	visibility: hidden;
	position: absolute;
	}
#usernook table {
	position: relative;
	border-collapse: collapse;
	}
#usernook ul li:hover ul, #usernook ul a:hover ul, #usernook ul :hover ul :hover ul {
	visibility: visible;
	}
#usernook ul :hover ul ul {
	visibility: hidden;
	}
#pg_homepage #nooklinks, .cover_render #nooklinks {
    padding-top: 0;
    padding-bottom: 0;
	}
#nooklinks li {
	float: left;
	width: 67px;
	background: #04d;
	margin: 0 0 0 3px;
	}
#nooklinks a {
	color: #fff;
	display: block;
	padding: 3px 0;
	text-align: center;
	}
#nooklinks a:hover, #menutrigger:hover {
    background: #39f;
    }
#usermenu {
	position: absolute;
	clear: left;
	background: #fff;
	width: 108px;
	margin-left: -52px;
	padding: 6px;
	border: 1px solid #03c;
	border-top: 3px solid #03c;
	z-index: 1000;
	}
#menutrigger:hover #usermenu, #menutrigger.sfhover #usermenu {
	left: auto;
	}
#usermenu li {
	background: #fff;
	margin: 0;
	padding: 0;
	float: none;
	width: 100%;
	}
#usermenu li a {
	display: block;
	padding: 3px;
	text-align: left;
	color: #0d2980;
	}
#usermenu li a:hover {
	background: #03c;
	color: #fff;
	}
li.sep a {
 	border-top: 1px solid #eee;
	margin-top: 3px;
	padding-top: 3px;
	}
	
/* modules */

.module {
	font-family: verdana, sans-serif;
	background-color: #f6f6f6;
	margin-bottom: 18px;
	padding: 3px 18px 18px;
	overflow: hidden;	
	}
.module h2, #upload_media h2, .OSTippemStatementModule h3, .search .ShowContentModule h2.tagged {
	font: bold 11px/18px verdana, sans-serif;
	letter-spacing: 2px;
	margin: 18px 0 0;
	text-align: center;
	text-transform: uppercase;
	}
.module h2, .module dt {
	color: #444;
	}
.module ol {
	margin: 18px 0 0;
	}
.module h3 {
	color: #999;
	font: bold 8px/18px verdana, sans-serif;
	letter-spacing: 2px;
	margin: 0px 0px 18px;
	text-align: center;
	text-transform: uppercase;
	}
.module p, .sortitem p {
	margin: 0;
	}
#col_a .module {
	border-top: 3px solid #eee;
	margin-left: 3px;
	margin-bottom: 0;
	}
#col_d .module {
	border-top: 3px solid #eee;
	margin-right: 3px;
	margin-bottom: 0;
	}
	
/* cover */
	
	/* intro */
	
#intro h1 {
	margin: 18px 0 9px;
	}
#intro {
	padding: 0 18px 18px;
	text-align: center;
	}
#intro a:hover img {
	background: #fff;
	}
#intro p {
	margin: 0;
	}
#intro #tagline {
	color: #39f; 
	font-weight: bold; 
	margin-bottom: 0.5em;
	text-transform: uppercase;
	}
#introlinks {
	margin-top: 18px;
	}
#intro_join a {
	text-align: center;
	background: #0d2980;
	border: 2px outset #0d2980;
	padding: 4px 8px;
	color: #fff;
	}
#intro_join {
	margin-bottom: 18px;
	}

	/* cover center well */
	
.timestamp {
	color: #888;
	text-transform: lowercase;
	}
.avatar {
	float: left;
	margin: 4px 4px 4px 0;
	}
.byline {
	color: #888;
	font-style: italic;
	}
p.deck {
	font: 14px/18px georgia, serif;
	}

	/* cover modules */
	
.OSActiveMembers li, .OSCoverTopRatedModule p, .OSProfileFriendsPostsModule li, .OSProfileGroupsPostsModule li, .OSActivityFeed li, .members li, .OSRecentCommentsModule li, .OSCoverMostReadModule li, .OSActiveGroups li {
	margin-bottom: 18px;
	}
.OSActivityFeed p {
	margin-left: 0px;
	display: inline;
}

.OSCoverTopRatedModule p, .OSProfileFriendsPostsModule p, .OSProfileGroupsPostsModule p, .members p, .OSRecentCommentsModule p, .OSCoverMostReadModule p, .OSCoverMostReadModule h4, .OSActiveGroups p, .OSActiveGroups h4, .OSActiveMembers p, .OSActiveMembers h4, .OSCoverTopRatedModule h4 {
	margin-left: 32px;
	}




.col_a .module h4, .col_d .module h4 {
	float: left;
	width: 160px;
	margin: 0px;
}

.col_d .OSProfileFriendsPostsModule h4 {
	float: none;
	margin: 0px;
}



.module h4 {
	font: 14px/18px georgia, serif;
	}
.module p.byline, .sortitem p.byline {
	color: #444;
	font: 14px/18px georgia, serif;
	font-style: italic;
	}
.module p.dateline, .sortitem p.dateline {
	color: #444;
	font: 10px/18px georgia, sans-serif;
	text-transform: uppercase;
	}
	
	/* cover google ad */
	
.OSCoverAdModule {
	  background: #fff;
	  border-top: none;
	  margin-right: none;
	  padding: 3px 8px 0;
	  }
	
	/* open call */
		
.OSOpenCallboxModule {
	background: #fff;
	border-top: none !important;
	margin-right: none;
	padding: 3px 18px 18px;
	}
.OSOpenCallboxModule h2 {
	text-align: left;
	margin: 18px 0 9px;
	}
.OSOpenCallboxModule p.call {
	font: 18px/24px georgia, serif;
	margin-bottom: 12px;
	}
.OSOpenCallboxModule p.act {
	float: left; width: auto;
	}
.OSOpenCallboxModule p.act a {
	background: #f6f6f6;
	padding: 3px;
	margin-right: 6px;
	}
	
	/* most posts */
	
.OSMostPostModule {
	background: #fff;
	padding: 0;
	}
.OSMostPostModule li.post, .sortitem {
	padding-top: 5px;
	margin-bottom: 18px;
	list-style: none;
	}
.OSMostPostModule h4, .sortitem h4 {
	font-size: 18px;
	margin-left: 52px;
	}
.OSMostPostModule li.video h4, .OSMostPostModule li.image h4, .OSMostPostModule li.video p.byline, .OSMostPostModule li.image p.byline, .OSMostPostModule li.video p.dateline, .OSMostPostModule li.image p.dateline {
	margin-left: 0;
	}
.OSMostPostModule img.avatar, .sortitem .avatar {
	margin-top: 2px;
	}
.OSMostPostModule li.video img.avatar, .OSMostPostModule li.image img.avatar {
	margin-top: 0;
	}
	
 	/* recent posts */
 	
.RecentPostModule p.byline {
	display: inline;
	} 
.RecentPostModule li {
	margin-bottom: 18px
	}
	
	/* popular tags */
	
.PopularTagsModule ul {
	text-align: center;
	}
	
	/* editor's pick */
	
.OSCoverEditorsChoiceModule {
	background: #fff;
	padding: 0;
	}
.OSCoverEditorsChoiceModule h2 {
	margin: 0;
	}
.OSCoverEditorsChoiceModule .pick {
	clear: left;
	padding-top: 5px;
	}
.OSCoverEditorsChoiceModule .pick .avatar {
	width: 48px;
	}
.OSCoverEditorsChoiceModule .pick h4 {
	font: 18px/18px georgia, serif;
	margin: 0 0 2px;
	}
		/* large */
		
.col_x .OSCoverEditorsChoiceModule li .avatar {
	display: none;
	}
.col_x .OSCoverEditorsChoiceModule h4 {
	font: 30px/36px georgia, serif;
	margin: 0 0 10px;
	text-align: center;
	}
.col_x .OSCoverEditorsChoiceModule p.dateline, .col_x .OSCoverEditorsChoiceModule p.byline {
	text-align: center;
	}
.col_x .OSCoverEditorsChoiceModule p.deck {
	margin-top: 18px;
	}
	
		/* medium */
	
.OSCoverEditorsChoiceModule .medium h4 {
	font: 30px/36px georgia, serif;
	margin: 0 0 2px;
	}
.OSCoverEditorsChoiceModule .medium p.dateline {
	margin-left: 0;
	}
.OSCoverEditorsChoiceModule .medium .avatar {
	margin-bottom: 0;
	}
	
		/* image & video */
		

.OSCoverEditorsChoiceModule .image h4, .OSCoverEditorsChoiceModule .video h4  {
	margin: 4px 0 2px;
	}
	
		/* pullquote */
	
.OSCoverEditorsChoiceModule li.pullquote {
	border: 3px double #ddd;
	border-width: 3px 0;
	padding: 9px 0 12px;
	}
.OSCoverEditorsChoiceModule .pullquote p.deck {
	font: normal 18px/30px georgia, serif;
	font-style: italic;
	margin-bottom: 0px;
	}
.OSCoverEditorsChoiceModule .pullquote p.byline {
	text-align: right;
	}
	
	/* tag cloud */

.tagcloud ul.inline {
	text-align: center;
	}
.tagcloud li {
	font-family: georgia, serif;
	margin-right: 1em;
	}
	
	/* chat */
	
.OSChatModule p {
	font: 18px/18px georgia, serif;
	font-style: italic;
	text-align: center;
	}
	
	/* sponsored posts, sponsored callbox, sponsored feed on cover */

.sponsoredModule {
	border: 1px solid #cde; 
	}
.sponsoredModule .pick {
	margin: 1px 6px 12px;
	}
.OSOpenCallboxModule .moduleSponsor {
	margin-bottom: 6px;
	}
.OSOpenCallboxModule .sponsoredModule p.act a {
	background: #eef6ff;
	}
.sponsoredModule .deck {
	width: 222px;
	}
.moduleSponsor {
	background: #eef6ff;
	color: #456; 
	line-height: 1.5em;
	margin: 0px;
	padding: 3px 0 3px 6px;
	}
.moduleSponsor img {
	float: right;
	margin: 3px 6px 0 6px;
	width: 28px;
	}
.moduleSponsor span {
	font: 10px/16px georgia, serif; 
	text-transform: uppercase;
	}
#col_d .sponsoredModule {
	border: 1px solid #eef6ff !important;
	margin: 0px !important;
	padding: 6px !important;
	}
.sponsoredModule li.pullquote {
	border-top: none !important;
	border-bottom: none !important;
    margin-top: 0 !important; 
	padding-top: 6px !important;
	}
.sponsoredFeed {
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd; 
	padding: 3px 0 2px;
	}
.sponsoredFeed a {
	color: #39f;
	}
.feedSponsor {
	border-top: 1px solid #ddd; 
	color: #aaa; 
	font: bold 9px verdana, sans-serif; 
	margin-top: 6px;
	padding: 1px 0 0; 
	text-transform: uppercase; 
	}
.OSPeopleModule .col_x .sponsoredFeed, .showContentModule .sponsoredFeed {
	border: none;
	}
.OSPeopleModule .col_x .feedSponsor, .showContentModule .feedSponsor {
    border: none;
    margin-top: 3px;
	}
.sponsor_module_item {
    color: #919395;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9em;
    border-top: 1px dotted #ddd;
    margin-top: 7px;	
	}
.sponsor_module_item.center {
    border-top: 0px dotted #ddd;
    font-size: 0.8em;
    margin-top: 7px;	
	}
	
	
/* navigation by metrics */

#nav_controls {
	margin-bottom: 18px;
	}
.chunk {
	padding-top: 6px; 
	margin-bottom: 0; 
	margin-top: 12px; 
	border-top: 1px solid #eee;
	}
.chunk h4 {
	font: normal 18px/18px georgia, serif;
	}
.chunk img.avatar {
	margin-top: 2px;
	}
.chunk p {
	margin: 0;
	}
.chunk p.dateline {
	color: #444;
	font: 10px/18px georgia, sans-serif;
	text-transform: uppercase;
	}
.chunk p.byline, .chunk .comment_author_name {
	color: #444;
	font: 14px/18px georgia, serif;
	float: left; 
	}

.chunk_sponsor {
	color: #888; 
	font: bold 9px/18px verdana, sans-serif !important; 
	text-transform: uppercase;
	}


	/* stats */

ul.metrics {
	font: 11px/18px verdana, sans-serif; 
	float: right; width: 200px;
	}
ul.metrics li {
	margin-left: 3px; 
	color: #888;
	}
ul.metrics li.edpick {
	float: right; 
	width: auto; 
	margin-right: 9px; 
	background: #f6f6f6; 
	padding: 6px 12px; 
	margin-top: -6px;
	}

	/* dropdown filters */

.filters {
	background: #f6f6f6; 
	padding: 6px;
	}
.separated {
	border-top: 1px solid #eee;
	}
	
	/* grab the RSS feed */

.feedgrab {
	padding: 7px 6px 5px; 
	float: right;
	width: auto;
	}
	
	/* embolden the relevant metric */

.toprated ul.metrics li.rating, .mostread ul.metrics li.reads, .mostcommented ul.metrics li.mostcomments, .total_edpicks ul.metrics li.total_edpicks {
	font-weight: bold; 
	color: #444;
	}
	
	/* ratings */

.activity_ratings {
	font: 14px/18px georgia, serif;
	}
.activity_ratings .chunk {
	margin-top: 6px;
	}
.activity_ratings .chunk span {
	font: 11px/18px verdana, sans-serif; 
	color: #444;
	}
	
	/* topics */
	
ul.topics_nav {
	background: #f6f6f6;
	padding: 6px;
	line-height: 18px;
	}
ul.topics_nav li a {
	background: transparent;
	display: block;
	float: left;
	width: 7.5em;
	padding: 3px;
    margin-right: 0.5em;
	}
ul.topics_nav li a:hover {
	background: #039;
	}
ul.topics_nav li a.active {
	background: #ddd; 
	color: #000; 
	font-weight: bold;
	}
p.topics {
	font: 11px/18px verdana, sans-serif;
	}
p.topics a.active {
	font-weight: bold;
	}
	
	/* friends */
	
.friends .chunk p {
	font: 18px/18px georgia, serif;
	}
	
	/* comments */
	
.comment_made {
	font: 12px/12px verdana, sans-serif; 
	background: #fff; padding: 3px; 
	margin-top: -6px !important;
	color: #0D2980; 
	}
.comment_made a:first-child {
	font: 12px/12px georgia, serif;
	font-weight: bold;
	}
.comment_excerpt {
	margin: 9px 0px;
	color: #0D2980;
	font: 14px/18px georgia, serif;
	}
.openquote {
	float: left; 
	width: 24px; 
	text-align: right; 
	font-size: 72px; 
	font-family: georgia, serif;
	color: #ddd; 
	margin-top: 24px;
	}
	
/* blogs */

	/* user banner */

#OSUserBanner {	
	background-color: #bdf; /* will be overridden by user prefs */
	font-family: georgia, serif;
	line-height: 30px;
	margin: 0;
	text-align: center;
	height: 125px;
	}
#OSUserBanner h2 {
	font-size: 30px;	
	padding: 36px 0 0;
	}
#OSUserBanner div {
	font-size: 14px;
	}
	
	/* profile module */
	
.OSUserProfileCommentsModule {
	background: #fff;
	}
.AboutUserModule {
	background: #fff;
	}
.AboutUserModule h2 {
	color: #000;
	font: normal 18px/18px georgia, serif;
	text-transform: none;
	letter-spacing: 0;
	}
.AboutUserModule .avatar {
	float: left;
	width: 100px;
	margin: 0 10px 18px 0;
	}
ul.stats, dl.general, .AboutUserModule p  {
	clear: left;
	}
.AboutUserModule dl, ul.person_actions li {
        cursor: pointer;
	border-top: 1px solid #eee;
	}
.module dt {
	font-weight: bold;
	}

	/* sponsored profile */
	
.sponsored #col_a .OSUserProfileCommentsModule  {
/*    background-color: #C33; */
    border-top: 3px solid #919395;
    margin-left: 0;
	}
.sponsored .OSUserProfileCommentsModule a {
    color: #ccc;
	}
.sponsored #col_a .OSUserProfileCommentsModule {
/*    background-color: #C33; */
    border-top: 3px solid #919395;
    margin-left: 0;
	}
.sponsored .OSUserProfileCommentsModule a {
    color: #ccc;
	}
.sponsored .OSUserProfileCommentsModule dl, .sponsored .OSUserProfileCommentsModule ul.person_actions li {
	border-top: 1px solid #000;
    color: #ccc;
	}
.sponsored .OSUserProfileCommentsModule ul.person_actions {
	margin-left: 110px;
	}
.sponsored #col_a .AboutUserModule {
/*    background-color: #C33; */
    border-top: 3px solid #919395;
    margin-left: 0px;
	}
.sponsored .AboutUserModule a {
	color: #0D2980;
	}
.sponsored .AboutUserModule a:hover {
	background-color: #0D2980;
	color: #FFFFFF;
	}
.sponsored .AboutUserModule dl, .sponsored .AboutUserModule ul.person_actions li {
	border-top: 1px solid #000;
	}
.sponsored .AboutUserModule ul.person_actions {
	margin-left: 110px;
	}
.sponsored #col_a .MyLinksModule {
/*    background-color: #C33; */
    border-top: 3px solid #919395;
    margin-left: 0px;
	}
.sponsored .MyLinksModule a {
	color: #0D2980;
	}
.sponsored .MyLinksModule a:hover {
	background-color: #0D2980;
	color: #FFFFFF;
	}
.sponsored .MyLinksModuledl, .sponsored .MyLinksModule ul.person_actions li {
	border-top: 1px solid #000;
	}
.sponsored .MyLinksModule p .view_all a {
	background: #000;
	padding: 2px 4px;
	}
	
/* links module */

.MyLinksModule dt {
	margin-top: 18px;
	}
	
	/* rss module */
	
#content div.OSProfileRSSModule {
	background: #fff;
	margin-bottom: 0;
	padding: 18px;
	}
	
	/* friends */
	
ol.grid li {
	line-height: 11px;
	margin-left: 5px;
	margin-bottom: 18px;
	padding-bottom: 3px;
	width: 60px;
	overflow:hidden;
	float: left;
	text-align: center;
	}
ol.grid li a {
	width: 46px;
	}
ol.grid li.row {
	clear: left;
	margin-left: 0;
	}
p.view_all {
	clear: both;
	text-align: right;
	margin-top: 10px;
	}
p.view_all a {
	background: #eee;
	padding: 2px 4px;
	}

	/* google thing */
	
.col_d iframe {
	margin: 0 0 18px;
	}
	
	/* blog posts */

.PermalinkModule, .ShowContentModule {
	margin: 0 18px;
	list-style: none;
	}
.post {
	margin: 0 0 36px;
	overflow: hidden;
	}
li.first {
	border-top: none !important;
	}
.post h2 {
	font: 24px/36px georgia, serif;
	margin: 0;
	}
.editors_choice {
	border: 3px solid #ddd;
	border-width: 3px 3px 0 0;
	color: #444;
	float: right;
	font: bold 11px/18px verdana, sans-serif;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 6px 6px;
	width: 120px;
	}

.editors_choice.lexus_contest {
	border-width: 0px 0px 0 0;
	padding: 6px 15px;
	}

.post, .comment_block, .comments textarea {
	font: 14px/18px georgia, serif;
	}
.pdate {
	color: #666;
	font: 11px/18px georgia, serif;
	}
a.more {
	font-weight: bold;
	}
.OSProfileNoPostsModule {
	margin-top: 18px;
	text-align: center;
	}
.OSProfileNoPostsModule li {
	margin: 9px 0;
	}
	
	/* styles within blog posts */
	
.pbody {
	width: 486px;
	overflow: hidden;
	}
.pbody h1 {
	font: bold 18px/18px georgia, serif;
	}
.pbody h2 {
	font: bold 16px/18px georgia, serif;
	}
.pbody h3, .pbody h4, .pbody h5, .pbody h6 {
	font: bold;
	}
.pbody ul {
	list-style: disc outside;
	margin: 18px 0;
	padding-left: 1em;
	}
.pbody ol {
	list-style: decimal outside;
	margin: 18px 0;
	padding-left: 1.5em;
	}
	
	/* tag / rate / share */
	
.pfoot {
	font: 11px/18px verdana, sans-serif;
	margin-top: 36px;
	}
.pfoot h3 {
	font: bold 11px/18px verdana, sans-serif;
	text-transform: uppercase;
	}
.pfoot ul li, .phead .share ul li {
	float: left;
	}
.pfoot a:hover, #comments_links a:hover, .phead .email:hover {
	background-color: #444;
	}
.pfoot .editor_content_detail {
	float: right;
	}
.OSOasAdModule, .OSProfileAdSenseModule {
        background: #F6F6F6;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        margin-bottom: 36px;
        }
.pbody .OSOasAdModule, .pbody .OSProfileAdSenseModule {
        text-align: center;
        margin-top: 36px;
        margin-bottom: 0px;
        }
.excerpt .rate a {
	padding: 3px;
	}
.author_tags, .reader_tags, .pfoot .share, .rate {
	padding: 5px 0;
	}
.author_tags, .reader_tags, .pfoot .share, .rate, .comments {
	clear: both;
	}
.author_tags, .comments {
	border-top: 3px solid #ddd;
	}
.reader_tags, .pfoot .share, .rate {
	border-top: 1px dotted #ddd;
	}
.author_tags h3, .reader_tags h3, .share h3, .rate h3 {
	float: left;
	margin-right: 5px;
	width: 100px;
	text-align: right;
	}
.author_tags span {
	display: block;
	margin-left: 105px;
	}
.reader_tags a {
	padding: 3px;
	}
.share a, .rate a, .rate iframe, .excerpt .thumbup, .excerpt .thumbdn, .tagit {
	background-color: #eee;
	background-position: 3px center;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	padding: 3px;
	}
.rate .fb_iframe_widget iframe {
        background: none !important;
        margin: 0 0 0 0 !important;
        padding: 0px !important;
        }
.excerpt .rate {
	border-bottom: 3px solid #eee;
	color: #666;
	margin-top: 18px;
	padding-left: 3px;
	}
.excerpt .rate span {
	background-color: transparent;
	}
.excerpt .rate .thumbup {
	margin-right: 0;
	}
.excerpt .rate .thumbdn {
	margin-right: 18px;
	}
.share a {
	font: 11px/18px verdana, sans-serif;
	padding: 3px 3px 3px 15px;
	}
.pfoot .thumbup, .pfoot .thumbdn, .pfoot .flag, a.rss, #comments_links a.rss {
	padding: 3px 3px 3px 18px;
	}
.rate .actions a {
	margin: 0;
	background: transparent;
	}
.pfoot .rate a.highlight {
	font-weight: bold;
	}
.pfoot .thumbup {
	background-image: url(http://static.open.salon.com/Themes/OpenSalon/images/thumbup.gif);
	}
.pfoot .thumbdn {
	background-image: url(http://static.open.salon.com/Themes/OpenSalon/images/thumbdn.gif);
	}
.pfoot .flag {
	background-image: url(http://static.open.salon.com/Themes/OpenSalon/images/flag.gif);
	padding-left: 12px;
	}
a.email {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/email.gif) center left no-repeat;
	}
a.digg {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/share/digg.gif) center left no-repeat;
	}
a.facebook {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/share/facebook.gif) center left no-repeat;
	}
a.stumbleupon {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/share/stumbleupon.gif) center left no-repeat;
	}
a.reddit {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/share/reddit.gif) center left no-repeat;
	}
a.delicious {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/share/delicious.gif) center left no-repeat;
	}
a.rss {
	background: transparent url(http://static.open.salon.com/Themes/OpenSalon/images/feed_orange.gif) center left no-repeat;
	padding-top: 0;
	padding-bottom: 0;
	}
.share li.buzzlink a {
	padding-left: 0; 
	background: transparent;
	}
.share a.digg, .share a.facebook, .share a.stumbleupon, .share a.reddit, .share a.delicious {
	width: 16px;
	height: 16px;
	display: block;
	padding: 0;
	}
.phead .share {
	float: right;
	width: auto;
	}
a.digg:hover, a.facebook:hover, a.stumbleupon:hover, a.reddit:hover, a.delicious:hover {background-color: transparent;}
	
	
	/* blog comments */

#comment_form {
	clear: left;
	}
.comments {
	border-bottom: 1px solid #eee;
	padding: 18px 0 0;
	}
.comments fieldset {
	background: #f6f6f6;
	border-top: 1px solid #eee;
	margin: 0;
	padding: 18px;
	}
.post .comments h2 {
	float: left;
	width: auto;
	}
#comments_links {
	padding-top: 12px;
	}
#comments_links li {
	margin-left: 18px;
	}
#comments_links a {	
	background-color: #eee;
	padding: 3px;
	}
#comments_links a.rss {
	background-color: #fff;
	margin-left: 4em;
	}
#comments_links a.rss:hover {
	color: #036;
	}
.comment_author_block {
	float: left; 
	margin: 7px 0 0;
	}

#comment_list, .comment_block, .comment, .comment_excerpt {
	clear: both;
	}
.comment_block {
	border-top: 1px solid #eee;
	padding: 18px 0;
	}
.comment_avatar {
	float: left;
	width: 36px;
	margin: 3px 4px 4px 0;
	}
.comment_author_name {
	font-style: italic;
	}
.comment_post_date {
	font: 12px/18px georgia, serif;
	text-transform: uppercase;
	color: #000;
	}

/* topics page */

.search .ShowContentModule h2.tagged {
	border-bottom: 3px solid #eee;
	padding-bottom: 9px;
	margin: 32px 0 18px;
	}
.search .col_a div.module_html {
	display: none; /* hack, can't find source */
	}
.search .col_a {
	padding-top: 18px;
	}
	
/* search results */
	
#sort_criteria {
	float: right; 
	width: 180px; 
	border-left: 1px solid #eee; 
	padding-left: 6px;
	}
#show_criteria {
	margin-bottom: 3px;
	}
#which_results {
	background: #f6f6f6;
	margin-bottom: 18px;
	padding-left: 3px;
 }


/* forms and controls */

	/* admin screens */

.admin #content {
	background-image: none;
	}
.admin #content .col_bc {
	border: none;
	padding-top: 0;
	}
.admin .col_a {
	padding-top: 36px;
	}
.admin .col_a .module {
	margin-right: 18px;
	margin-left: 3px;
	}
	
	/* create a blog post */
	
h2.formhead, .OSLinksModule h2 {
	color: #444;
	font: bold 11px/18px verdana, sans-serif;
	letter-spacing: 2px;
	padding: 18px 9px 9px;
	text-align: center;
	text-transform: uppercase;
	}
dl.formlayout dt, .formactions {
	margin: 18px 0 0;
	}
#title {
	font: 18px/18px georgia, serif;
	}
dd.oc {
	padding: 9px 6px 6px 6px;
	border-bottom: 1px dotted #ddd;
	text-align: left;
    color: #666;
    width: 472px;
	}
dl.formlayout table.mceEditor {
	width: 484px !important;
	margin-left: 1px;
	}
iframe#mce_editor_0 {
	width: 484px !important;
	}
table.mceEditor {
	border-color: #ddd;
	}
td.mceToolbarTop {
	background: #f6f6f6;
	border-color: #ddd;
	}
.formactions {
	text-align: right;
	}
.formactions input {
	margin-left: 18px;
	}
.hint {
	color: #666;
	}
p.hint {
	margin: 0;
	padding-top: 6px;
	}
#progress_indicator {
	background: #fff;
	padding: 18px;
	text-align: center;
	width: 250px;
	margin-left: -80px;
	border: 1px solid #444;
	}
	
	/* preview */
	
.pcontrols {
	border: 1px solid #fe3;
	background: #ffe;
	margin: 0 0 18px;
	padding: 18px;
	}
.pcontrols .message {
	float: left;
	}
.pcontrols .actions input {
	margin-left: 18px;
	margin-right: 0;
	}
	
	/* manage blog posts */
	
table.simple {
	border-collapse: collapse;
	width: 100%;
	margin-top: 18px;
	}
table.simple td, table.simple th {
	border-bottom: 1px solid #eee;
	padding: 3px 0;
	}
table.simple .post_date {
	padding-left: 3px;
	}
.post_title {
	width: 234px;
	}
.post_actions {
	text-align: right;
	}
table.simple tr:hover {
	background: #f6f6f6;
	}
span.draft {
	font-style: italic;
	}

/* manage_links */

#manage_links {
	padding-top: 18px;
	}
#manage_links ul {
	text-align: right;
	}
#manage_links li {
	border-bottom: 1px solid #fff;
	}
.new_link div {
	margin-bottom: 6px;
	}
span.list_actions {
	margin-left: 36px;
	}
div.list_actions {
	font-weight: bold;
	}
.list_actions a.button {
	background: #09f;
	}
.list_category {
	font-weight: bold;
	}
	
/* for control panel nav */
	
ul.tabs {
	margin: 1em 0 0; 
	border-bottom: 1px solid #ddd;
	}
ul.tabs li, ul.sub li {
	display: inline;
	}
ul.tabs li a {
	border: 1px solid #ddd;
    border-left-width: 0;
	display: block;
	float: left;
	margin: 1px 0px 0 0;
	padding: 3px 6px;
	position: relative;
	text-align: center;
	top: 1px;
    width: auto;
	}
ul.tabs li:first-child a {border-left: 1px solid #ddd}
ul.tabs li.active a {
	font-weight: bold;
	}
ul.tabs li.active a, ul.tabs li a:hover {
	border-bottom: none;
	background: #f6f6f6;
    color: #000;
	padding: 4px 6px !important;
	margin-top: 0;
	}
ul.sub {
	background: #f6f6f6; 
	margin-top: 0; 
	padding: 6px;
	}
ul.sub li {
	margin: 0 12px 0 0;
	}
ul.sub li.active a, ul.sub li a:hover {
	background: #f6f6f6;
	color: #000;
	}
ul.sub li.active a {
	font-weight: bold;
	}
ul.alone li.active a, ul.alone li a:hover {
	background: #fff; 
	padding: 2px 6px 3px;
	}
ul.padded li a {
	padding: 3px 18px;
	}
ul.padded li.active a, ul.padded li a:hover {
	padding: 4px 18px !important;
	}

/* end control panel nav */

/* UI stuff */

.rate fieldset {
	clear: both;
	background: #f6f6f6;
	margin-top: 6px;
	padding: 18px;
	}
.comments textarea, .rate textarea {
	border: 1px solid #eee;
	margin: 6px 0;
	padding: 5px;
	width: 440px;
	}
.reader_tags input[type=text] {
	border: 1px solid #eee;
	}
form .actions {
	text-align: right;
	}
form .actions input {
	margin-right: 18px;
	}
..pfoot fieldset {
	clear: both;
	margin-top: 0;
	}
.field_medium {
	clear: left;
	border-top: 1px solid #eee;
	padding: 6px 0;
	}
.field_medium label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 10px;
	}
.field_medium .field_value, .EditProfileModule input.call {
	margin-left: 160px;
	}
#notifications-info label, .checkarray label {
	width: 20px;
	}
.EditProfileModule fieldset {
	margin-bottom: 18px;
	}
.display_true {
	display: block;
	}
.display_false {
	display: none;
	}
.curr_image img {
	border: 1px solid #eee;
	margin-bottom: 6px;
	}
fieldset.wrapper {
	border: 1px solid #eee;
	padding: 18px;
	}
legend {
	padding: 0 5px;
	}
input.long {
	width: 90%;
	}
	
/* banner choice */

#banner_choice {
	text-align: center;
	}
.yes_banner {
	float: left;
	width: 234px;
	}
.no_banner {
	margin-left: 252px;
	}
#banner_choice img {
	margin-top: 6px;
	}
#deletebg {
	border-top: 1px solid #eee;
	margin-top: 6px;
	padding-top: 6px;
	}

/* color picker */

.total_content form fieldset table td {
	padding: 0;
	text-align: center;
	}
.total_content form fieldset table {
	border: 1px solid #000;
	}
.colorsample {
	padding: 0 6px; 
	border: 1px solid #eee;
	}
	
/* upload media */

#upload_media {
	margin: 0;
	}
#upload_media #header, #upload_media #footer, #upload_media .col_a {
	display: none;
	}
#upload_media #content {
	border: none;
	}
#upload_media p {
	margin: 5px 0;
	}
#upload_media .media {
	margin-left: 160px;
	}
	
	/* error messaging */
	
.required {
	color: #c00;
	}
.error {
	margin: 18px;
	text-align: center;
	color: #f00;
	}
	
	/* editor controls */
	
.controls {
	padding: 5px;
	}
.cover_render .module {
	border: 1px dashed #5d990f;
	}
.cover_render .module:hover {
	cursor: move;
	}
.cover_render .insert {
	background: #ded;
	border: none;
	text-align: center;
	}
.editor_tools {
	padding-top: 10px;
	}
.editor_tools p {
	margin-left: 0;
	margin-bottom: 8px;
	}
.module_submit p {
	text-align: right;
	}
.module_submit .deletor {
	}
.cover_manage {
	background: #110;
	color: #fff;
	padding: 6px;
	}
.cover_manage fieldset {
	border-top: 1px solid #221;
	border-bottom: none;
	padding: 6px 6px 0;
	text-align: center;
	}
.cover_manage fieldset legend {
	margin-left: 234px;
	}
.cover_manage fieldset p {
	margin: 1em 0;
	}
.cover_manage a.button:hover {
	background: #39f;
	}
.cover_manage span.active {
	color: #090;
	}
.cover_manage input.unlock {
	background: transparent;
	border: none;
	color: #5d990f;
	}
.cover_manage .locked {
	color: #ccc;
	display: inline;
	}
.livebug {
	color: #fc0;
	}
	
	/* no style choice for 2-col-wide headline */
	
.col_x p.display_style_chooser {
	display: none;
	}
	
/* register */

#register h2 {
	font: 24px/36px georgia, serif;
	text-align: center;
	}

#captcha_wrapper {
	margin-left: 150px;
	}
.captcha p {
	display: block; 
	float: none; 
	margin: 8px 0; 
	text-align: center;
	}
#captcha_input {
	margin-left: 160px;
	}
	
/* internal messages (inbox, etc) */

#MessageModule .col_a {
	padding-top: 45px;
	}
#compose {
    text-align: right;
    font-weight: bold;
    margin-right: 36px;
    margin-bottom: 9px;
	}
#message_body .field_medium {
	border: none;
	}
#message_body .field_medium label {
	width: 80px;
	}
#folder_mail .here {
	font-weight: bold;
	}
#buttonbar form {
	display: inline;
	}
#buttonbar {
	background: #eee; 
	margin-top: 18px; 
	padding: 3px 6px;
	}
#buttonbar li {
	margin: 0 3px 0 0;
	}
#buttonbar #delete {
	color: #000;
	padding-right: 6px;
/*	border-right: 1px solid #ccc; */
	}
#buttonbar #delete a.button {
	background: #fff;
	color: #000;
	}
#buttonbar #spam {
	color: #000;
	padding-right: 6px;
/*	border-right: 1px solid #ccc; */
	}
#buttonbar #spam a.button {
	background: #fff;
	color: #000;
	}
#search_messages {
	float:right;
	margin:21px 3px 0pt 0pt;
	}
tr.read td {
	font-weight: normal;
	padding-left: 3px;
	}
tr.no_read td {
	font-weight: bold;
	padding-left: 3px;
	}
#message_body {
	border: 1px solid #eee; 
	padding: 15px 9px 9px;
	}
#msg_subject {
	font: normal 1.6em georgia, serif; 
	padding-bottom: 3px;
	}
#msg_tofrom {
	background: #f6f6f6; 
	padding: 3px;
	}
#permessage {
	float: right; 
	width: auto; 
	padding: 3px;
	}
#msg_contents {
	clear: both;
	margin: 1em 0;
	font: 14px/18px georgia, serif;
	}
#permessage_bottom {
	background: #f6f6f6; 
	padding: 3px;
	}
#msg_date {
	float: right;
	width: auto;
	color: #666;
	margin-right:3px;
	}
#prevnext {
	float: right;
	width:auto;
	}
span.bug {
	background: #eee; 
	color: #666;
	}

/* modals */

#display_message {
	background-color: #eee;
	border:1px solid #000000;
	color: #000;
	position: absolute;
	text-align: center;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	z-index: 2000;
	}
#display_message ul {
	font-size: 14px;
	margin: 0px;
	padding: 10px 20px;
	}
#display_message li {
	display: list-item;
	font-size: 14px;
	line-height: 30px;
	list-style-type: none;
	}
#display_message li a {
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 5px;
	}

/* register and login modals */

/* register */

.alphacube_content .field_medium {
	margin: 0 18px;
	}
.logo {
	background: #0d2980;
	border-bottom: 3px solid #03c;
	padding: 12px 18px 9px;
	}
.logo input {
	float: right;
	border: none;
	padding: 0;
	background: #0d2980;
	color: #3cf;
	cursor: pointer;
	}
.genericAlertText {
	font-size: 1.2em; 
	padding: 24px 18px 12px; 
	text-align: center;
	}
	
	/* wtf */
	
.logo.edin08 {
	background: #919395;
	border-bottom: 3px solid #03c;
	padding: 12px 18px 9px;
	}

/* from alphacube */

#overlay_modal.overlay_alphacube {
	background-color: #222;
	filter:alpha(opacity=60) !important;
	-moz-opacity: 0.60 !important;
	opacity: 0.60 !important;
	}
.alphacube_content {
    background: #fff;
    width: 480px;
    height: auto !important;
	}
.alphacube_buttons {
	clear: both;
	text-align: center;
	padding: 9px 0 30px;
	}
.alphacube_tippem_buttons {
	margin-left: 0px;
	}
.alphacube_buttons input {
	background: #03c;
	border-color: #03c;
	color: #fff;
	}

/* from default */

.overlay_dialog {
	background-color: #fff;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
.overlay___invisible__ {
	background-color: #fff;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	}
.dialog {
	display: block;
	position: absolute;
	}
.overlay_alert {
	background-color: #fff;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
.alert_content {
	background: #fff;
	}

/* loading spinner */

#loading_spinner {
	text-align: center;
	padding: 36px 0;
	}
#loading_spinner p {
	margin: 0 0 18px;
	}
	
/* import contacts checklist */

#contactsCheckList div input, #contactsSelector input {
	vertical-align: text-bottom;
	}
#contactsSelector, #contactsScroll {
	margin: 0 1em;
	}
#contactsSelector {
	background: #eee;
	color: #666;
	padding: 6px;
	}
#contactsScroll {
	height: 200px; 
	overflow: auto; 
	margin: 0 1em; 
	border: 1px solid #ddd;
	border-top: none;
	}
#contactsSelector {
	border: 1px solid #ddd;
	}
#contactsCheckList div {
	padding: 6px;
    overflow: hidden;
    white-space: nowrap;
	}
#contactsCheckList div.even {
	background: #f6f6f6;
	}
	
/* support pages */

.support #content {
	background-image: none;
	}
.support #content .col_bc {
	border: none;
	padding-top: 3em;
	}
.support h2 {
	font: 24px/36px georgia, serif;
	}
.support p, .support .pbody ul li {
	font: 14px/18px georgia, serif;
	}
#faqs li, #aboutopen li, #support_terms li, #support_contact li {
	margin-bottom: 6px;
	margin-left: 6px;
	}
#faqs p. #aboutopen p, #support_terms p {
	margin: 0;
	}
#faqs p.question, #aboutopen p.question {
	margin: 18px 0 0;
	font-weight: bold;
	}

/* footer */

#footer {
	border-top: 3px solid #03c;
	background: #0d2980;
	color: #36c;	
	clear: both;
	margin: 0px;
	padding: 18px 0;
	text-align: center;
	}
#footer ul {
	margin-bottom: 18px;
	}
#footer ul li {
	padding: 0 1em 0;
	display: inline;
	margin-bottom: 5px;
	}
#footer ul li a {
	color: #39f;
	padding: 3px 6px;
	}
#footer ul li a:hover {
	color: #fff;
	}
#footer #salon_link a {
	color: #39f;
	}
#footer #salon_link a img {
	vertical-align: text-bottom;
	}
	
/* beta gateway (essentially a login page now) */

.beta h1, .beta p.tagline {
	text-align: center;
	}
.beta h1 {
	margin: 18px 0 0px;
	}
.beta h2, .beta p.tagline {
	font: bold 11px/18px verdana, sans-serif;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	}
.beta p.tagline {
	margin-bottom: 18px;
	margin-top: 9px;
	color: #39f;
	}
.beta #header {
	border-color: #0d2980;
	}
.beta #content {
	background: #0d2980;
	margin: 0 3px;
	padding-bottom: 0;
	}
.beta #desc {
	width: 360px;
	margin: 0 auto;
	text-align: center;
	}
.beta .col_b p {
	margin: 0 0 18px;
	}
.beta #content .col_bc {
	margin-top: 18px;
	padding-bottom: 54px;
	border: 3px double #ddd;
	}
.beta #footer {
	border-top: none;
	padding-bottom: 108px;
	}
.beta label {
	width: 75px;
	}
.beta .field_value {
	margin-left: 85px;
	}
.beta h2 {
	margin: 18px 0 9px;
	}
.beta .request p, .beta .signin p {
	margin: 9px 18px;
	}
.beta .field_value p {
	margin-left: 0;
	}
.beta .signin .field_medium {
	border: none;
	}
.beta .request, .beta .signin {
	background: #f6f6f6;
	border-top: 3px solid #eee;
	padding-bottom: 18px;
	margin-bottom: 18px;
	margin-top: 18px;
	}
.beta .request {
	border-top-color: #39f;
	}
.beta .signin {
	border-top-color: #03c;
	}
.block {
	display: block !important;
	}
#select_messages {
  border-top: 1px solid #ddd;
  padding: 3px 0 0;
  margin: 6px 0 0;
}
